Subject: Re: What's cooking in git.git (Oct 2023, #01; Mon, 2)

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 Oct 2023 09:28:00 -0700

"Eric W. Biederman" <[email-masked]> writes:

> I pushed v2 out precisely because it contains fixes that should have
> fixed all of the CI breakages.
>
> I am not really familiar with github but looking at the recent CI runs
> it appears since v2 landed the seen branch has been building cleanly.

https://github.com/git/git/actions/runs/6398848314 shows the CI run
with seen at 7052c9b and it seems it does have the
eb/hash-transition topic in it.

> I just don't want people to avoid reviewing it because it is that huge
> patchset that causes problems in seen.

Certainly.

I have seen people review patches that do not even compile, though,
so "problems in seen" may not be that much of an issue, compared to
how intimidating the large series looks like.

Thanks.